// 鼠标滚动调整图片 begin

KindEditor.plugin('nsysetzoom', function(K) {
        var self = this, name = 'nsysetzoom',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"116\" style=\"WIDTH: 135px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 鼠标滚动调整图片 end